prefix=$MAGICK_HOME
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=$MAGICK_HOME/include/ImageMagick-6
libname=Magick++-6.Q16
 
Name: Magick++
Description: Magick++ - C++ API for ImageMagick (ABI Q16)
Version: 6.9.13
Requires: MagickWand-6.Q16
Libs: -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}   -llcms2 -ltiff -lfreetype  -ljpeg   -lpng16  -ldjvulibre    -lfontconfig -lheif -lwebpmux -lwebpdemux -lwebp   -lXext    -lX11  -llzma -lbz2  -lopenjp2  -lraw_r -fopenmp -llcms2  -lxml2  -lz    -lm    -lpthread   -lgomp -lm
Cflags: -I${includearchdir} -I${includedir} -fopenmp -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
